html {
	width: 100vw;
	background: #fff;
}

body {
	position:fixed;
	margin-top:0;
	margin-left:0;
	width:100%;
	height:100vh;
	-webkit-user-select:none;
	overflow-x: hidden
}

#houses {
	position: absolute;
	top: 0vw;
	left: 1.4vw;
	display: inline-block;
	width: 97vw;
	filter: drop-shadow(0px 0px 2px #888)
}

#logo {
	position: absolute;
	top: 31.5vw;
	left: 14vw;
	display: inline-block;
	width: 80.7vw
}

#menuButt {
	position:absolute;
	height:4.8vw;
	top:32.3vw;
	left:2vw	 
}

#line {
    position: absolute;
    top: 39.2vw;
    left:1.8vw;
    width: 96vw;
	background: #000;
	height: 1px;
    border-width: 1px;
}

#whiteBack {
	position: absolute;
    z-index: 1;
	top:0;
    left:0;
	background: #fff;
	height: 39.3vw;
	width: 100vw;
	display: inline-block;
	filter: drop-shadow(0px 0px 5px rgba(255,255,255,1))
    
}


p {
	margin-top:1vw;
	font-family: "Georgia", Georgia, serif;
	font-size: 4.3vw;
	margin-left: 14.1vw;
	margin-bottom: 3vw;
	margin-right:1.9vw;
	text-rendering:optimizeLegibility;
	-webkit-hyphens:auto
}

b {
    color: #446;
	margin-left: 0vw
}

#content {
	width:100vw;
	position: absolute;
	height: calc(100vh - 41vw);
	left:0;
	top:39.2vw;
	overflow: hidden;
	overflow-y: auto
}

li {
	height: auto;
	margin-left: 1vw;
	margin-top:2.6vw;
	margin-bottom:-4vw;
	-webkit-transform:translate3d(0,0,0);
	list-style-type: none
}

.pic {
	width: 95vw;
	margin-left:0vw;
	-webkit-mask-image: url(https://klausandersen.com/assets/graphics/pMask.svg);
	-webkit-mask-size: 95vw
}

.svg {
	position: absolute;
	z-index:-1;
	width: 95vw;
	margin-left:0vw;
	-webkit-filter: drop-shadow(0 0 2px #888)
}

.box {
}

::-webkit-scrollbar { 
    display: none; 
}

nav {
	display: none;
}

.listButt {
	font-family: "Verdana", Verdana, sans-serif;
	display:inline-block;
	padding:4px 0 4px;
	font-size: 15px;
	text-indent:3vw;
	text-rendering:optimizeLegibility;
	margin-left:0vw;
	width:95vw;
	background:url(https://klausandersen.com/assets/graphics/listArrow.svg) no-repeat 90vw 1.8vw;
	background-size: 3vw;
	border-style:solid;
	border-width:0;
	border-color:#777;
	border-bottom-width:1px;
}

hr {
	margin-bottom:0vw;
	margin-left:0vw;
	width: 95vw;
	border-style:solid;
	border-width:0;
	border-color:#777;
	border-bottom-width:1px;
}

h1 {
	font-family: "HelveticaNeue-CondensedBold", HelveticaNeue-CondensedBold, sans-serif-condensed;
	font-weight: 700;
	font-size: 6vw;
	color: #222277;
	margin-top: -1.4vw;
	margin-left: 14.3vw;
	margin-bottom: -1.5vw;
	word-spacing: 0vw;
	letter-spacing: 0.12vw;
	text-rendering: optimizeLegibility
}

a {	
	text-decoration:none;color: #000099;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.bo {
	vertical-align:-40%;
}

#backButt {
	position:fixed;
	height:6vw;
	top:0.7vw;
	left:2vw;
	visibility: hidden	 
}

#topBeamT {
	display: none
}

#spotButt {
	position: fixed;
	top: 74.5vw;
	width:7.5vw;
	height:7.5vw;
	visibility: hidden
}

#spotButtZ {
	display: none
}

.spotButt{width:7.5vw;height:7.5vw;display:inline-block;-webkit-tap-highlight-color:rgba(0,0,0,0);cursor:pointer;background:url(https://klausandersen.com/assets/graphics/spotButt.svg) no-repeat 0 0}